Subject: RE: CYGWIN32 and mount modes
From: [email-masked] (Sergey Okhapkin)

26 May 1998 11:10:26 -0700
Message-ID: <01BD888F.400B86C0.cygnus.gnu-win32@drs>
To: "[email-masked]" <[email-masked]>,
        "'Rick Rankin'"
	 <[email-masked]>

Rick Rankin wrote:
> This is somewhat related, I suppose. Is the "notitle" option supposed to
> work on W95? For a while now, using Sergey's coolview, I've had
> 
> set CYGWIN32=notitle tty
> 
> in my cygnus.bat, yet I always see the name of the currently running program
> in the title bar of the console window. I've also tried to put the line in
> my autoexec.bat, with the same results. It seems to work fine on NT, though.

Win95 always writes the name of the running application to console title. I know no way to disable this behavior.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".